<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <title>Esporte Web</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/main.js"></script>
    </head>

    <body>
        <header>
            <ul class="menu">
                <li>
                    <img src="Img/menu.png">
                    <ul class="scrollMenu">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="esportes.html">Esportes</a></li>
                        <li class="noticiaButton">Notícias
                            <ul class="noticias">
                                <li><a href="noticiasUltimas.html">Ultimas notícias</a></li>
                                <li><a href="noticiasEsporte.html">Notícias por esporte</a></li>
                                <li><a href="noticiasGerais.html">Notícias gerais</a></li>
                            </ul>
                        </li>
                        <li><a href="videos.html">Vídeos</a></li>
                        <li><a href="tv.html">TV</a></li>
                        <li><a href="campeonato.html">Campeonatos</a></li>
                    </ul>
                </li>
            </ul>
            <h1>Esporte Web</h1>
        </header>

        <section>
            <h1 class="titulo">Notícias gerais</h1>
            
            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/inglaterra.jpg" class="imgNoticia"></div>
                <div class="textoNoticia">
                    <h2>Marcus Rashford leva pancada e preocupa seleção inglesa</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>
            
            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/neymar.jpg"></div>
                <div class="textoNoticia">
                    <h2>Copa do Mundo</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>      
            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/brasileiro.jpeg" class="imgNoticia"></div>
                <div class="textoNoticia">
                    <h2>Brasileiros na Rússia</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>   
            
            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/flamengo.jpg" class="imgNoticia"></div>
                <div class="textoNoticia">
                    <h2>Flamengo vence e continua lider</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>

            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/nba.jpg" class="imgNoticia"></div>
                <div class="textoNoticia">
                    <h2>NBA</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>

            <div class="conteudoBloco">
                <div class="imgNoticia"><img src="Img/nbb.jpg" class="imgNoticia"></div>
                <div class="textoNoticia">
                    <h2>NBB</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus pulvinar lacinia. Donec orci dui, euismod a luctus vitae, molestie ac metus. Aliquam eu mattis mi. Nulla facilisi. Pellentesque hendrerit tincidunt lectus et finibus. Donec congue, erat eu feugiat pretium, dui dui congue dolor, ut ultrices velit libero eu ante. </p>
                </div>
            </div>

            <br><!--Para dar espaço no final da section-->   
        </section>

        <footer>
            <p class="direitos">2018 Esporte Web© Todos os direitos reservados</p>
        </footer>
    </body>
</html>
